body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,p,blockquote,th,td,hr,img{
	margin:0;padding:0;border:0;
}
ul,ol,li{list-style:none;}
table{border-collapse:collapse;border-spacing:0}
html,body{height:100%;}
body{line-height:1;  /*background:#5e33cc 2e29a0;*/ }
body, textarea, table {font:12px Arial, Helvetica, sans-serif;}
body, table{ color:#fff; }
a {color:#ccbbff; text-decoration:none}
a:hover {color:#ffffff; text-decoration:underline}

h1 {font-size:16px}
h2 {font-size:15px}
h3 {font-size:13px}
h5, h6 {font-size:12px}
/*button{cursor:pointer; background:none; border:none; margin:0px; padding:0px;}*/

.clear{clear:both;}
.clear span{display:none;}
.sbtn, .gl_p button, .closebtn {cursor:pointer; background:none; border:none; margin:0px; padding:0px;}
div.moregame  img
{
width:100%;
width:100%;
}
/* sprites *************************************************************/
.ico,
/* main *************************************************************/
span.data-name
{
text-indent:-9999px;
position:absolute;
}
.data-desc
{
}
body{
    background-color:#5e33cc;
}
#wapper{margin:0px 10px; text-align: center; }
#s_pgi{margin:0px auto; text-align:left;}
#s_pgi{ max-width:1150px; width:expression(document.body.clientWidth > 1150? "1150px": "auto" );}
div#preload-ads{background:#865DF0;bottom:0;position:absolute;text-align:center;top:3px;width:99%;height:99%;z-index:1000;right:3px}div#preload-ads div#pre-loading{-icab-box-shadow:0 0 14px 4px #fff;-khtml-box-shadow:0 0 14px 4px #fff;-moz-box-shadow:0 0 14px 4px #fff;-o-box-shadow:0 0 14px 4px #fff;-webkit-box-shadow:0 0 14px 4px #fff;background:#fff;box-shadow:0 0 14px 4px #fff;color:#FFF;font-family:Arial, Helvetica, sans-serif;font-size:11px;height:1px;margin:15px auto;width:0}div#preload-ads-content{background:#310D8F;border:#ffffff solid 1px;height:280px;margin:80px auto 25px;position:relative;width:336px;padding:1px}div#preload-ads-content div.title{-moz-border-radius:25px 0 0;-webkit-border-radius:25px 0 0 0;background:#099;border-radius:25px 0 0 0;color:#fff;cursor:pointer;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bolder;height:20px;line-height:20px;padding-left:13px;padding-right:5px;position:absolute;right:0;top:-20px;width:auto;z-index:500}div#preload-status{color:#FFF;font-family:Arial, Helvetica, sans-serif;font-size:12px;height:10px;margin:0 auto;width:100px}
#banner{height:118px;}

 
#logo img{margin-top:7px;}

#topfblink{float:left; width:154px; margin-left:235px; position:absolute;}
#topfblink img{margin-top:33px;}

#s_he_me{float:right; width:360px; margin-top:28px;}
#s_he_me ul{float:right; height:31px; margin-right:5px;}
#s_he_me ul li{float:left; margin-left:5px; padding-top:5px; }
#s_he_me ul li.last{width:5px; margin-left:0px; height:31px; position: relative; left:5px;}

#s_he_me a{display:block; padding:2px 6px 0px 1px; background:#5e33cc; border-radius: 3px; -moz-border-radius:3px; color:#fff}
#s_he_me a:hover{text-decoration: none; background:#b058ee}
#s_he_me .ico{width:20px; height:20px; vertical-align: middle; margin:0px 2px;}
#me_home a .ico{background-position:0px 0px}
#me_myga a .ico{background-position:-20px 0px}
#me_home a:hover .ico{background-position:0px -20px}
#me_myga a:hover .ico{background-position:-20px -20px}

#me_src td{height:24px;}
#me_src .td_tb{}
#me_src .td_btn{}
#me_src .tb{color:#000; padding:0px; margin:0px; height:20px; background:#fff; border:#2a0a7b solid; border-width:1px 0px 1px 1px;
   border-radius:3px 0px 0px 3px; -moz-border-radius:3px 0px 0px 3px}
#me_src .btn{width:22px; height:22px; padding:1px; border:1px #024 solid; text-indent:-2000em; background-position:-59px -0px;
    border-radius:0px 3px 3px 0px; -moz-border-radius:0px 3px 3px 0px}
#me_src .btn:hover{background-position:-59px -20px}
#me_src {padding-top:4px !important;}

#menu{padding:5px 3px 5px 5px; background:#3A1794; border-radius: 3px; -moz-border-radius:3px; color:#fff;width: 1115px;
margin-left: 3px;}
#menu h1{float:left;}
#menu ul {float:right; padding-top:1px;}
#menu li{display:inline; text-align: right;}
#menu a{color:#fff; padding:0px 2px 0px 12px;}

/* body ***************************************************************/
#main{margin:4px 0px 10px 0px; }

/* foot ***************************************************************/
#s_fo{text-align:center; font-size: 10px; color:#ccbbff;}


/* content ***********************************************************/


/* game list ***********************************************************/
.glc{margin:0px 0px; overflow:hidden;padding-left: 4px;}
.gl{position:relative; margin:0px auto; overflow: hidden;}
.g{width:82px; height:82px; margin:1px; float:left;-moz-border-radius: 3px;
-moz-box-shadow: 2px 3px 4px #333;
-webkit-border-radius: 3px;
-webkit-box-shadow: 2px 3px 4px #333;
border: #fff solid 2px;
border-radius: 3px;
box-shadow: 2px 3px 4px #333;margin: 5px 8px 5px 0px;}
.g img{border:1px solid #471eb0; width:80px; height:80px; border-radius:2px; -moz-border-raidus:2px;}
.othergame
{
width:310px;
height:auto;
overflow:hidden;

float:left;

}

.a300
{
width:300px;
background:#5e33cc;
padding:5px;
}
.a300 span.namep
{
line-height:22px;
font-weight:bold;
}
.moregame span.namep
{
line-height:22px;
font-weight:bold;
}
.moregame span.namecontent
{
display:block;
overflow:hidden;
}
.a300 span.namecontent
{
display:block;
overflow:hidden;
}
.moregame
{
width:300px;
background:#5e33cc;
margin-top: 5px;
padding:5px; 
}
.moregame ul
{
width:300px;
height:291px;
overflow:hidden;
padding-left: 4px;
}
.moregame ul li
{
width: 65px;
height: 60px;
margin: 1px;
float: left;
-moz-border-radius: 3px;
-moz-box-shadow: 2px 3px 4px #333;
-webkit-border-radius: 3px;
-webkit-box-shadow: 2px 3px 4px #333;
border: #fff solid 2px;
border-radius: 3px;
box-shadow: 2px 3px 4px #333;
margin: 5px 5px 5px 0px;
}
.a160
{
width:170px;
height:auto;
overflow:hidden;
float:right;
}
.a160 span.content
{
width:160px;
height:auto;
overflow:hidden;
display: block;
padding:5px;background:#5e33cc;
}
.playswf
{
width: 618px;
height: 603px;
overflow: hidden;
padding: 5px;
background: #5e33cc;
margin-left: 5px;
float: left;
position:relative;
}
.catgames
{
background-color: #3A1794;
line-height: 80px;
}
#tooltip{
    position: absolute; z-index: 3000;
    width:137px; padding:18px 12px 0px 6px;
    opacity: 0.9; filter:alpha(opacity=90);
    color: #fff; text-align:center;
}
#tooltip h3, #tooltip div { margin: 0; }

#co_fo{height:12px; padding:4px;}
#co_fo ul{background:#3C189A; padding:2px; width:240px; margin:0px auto;
   border-radius:3px; -moz-border-radius:3px; text-align:center;}
#co_fo li{display:inline}

/*paging*/
.gl_p button{vertical-align: middle;}
.gl_p .ico{width:20px !important; height:20px !important;}
.gl_p .pl .ico{background-position:-120px -40px !important}
.gl_p .pl:hover .ico{background-position:-120px -60px !important}
.gl_p .pr .ico{background-position:-140px -40px !important}
.gl_p .pr:hover .ico{background-position:-140px -60px !important}

.gl_p .dsb .ico{opacity:.4; filter:alpha(opacity=40);}
.gl_p .pl.dsb:hover .ico{background-position:-120px -40px !important}
.gl_p .pr.dsb:hover .ico{background-position:-140px -40px !important}

.gl_p .pi{color:#cbf;}
.gl_p .pi span{margin-left:5px}
.fmsgbox{width:400px; background-color:#855ee9; margin:6px auto; border:1px solid #3a1794; text-align:center;}
.fmsgbox-good{}
.fmsgbox-bad{}
.fmsgbox-co{padding:10px 20px;}
.fmsgbox h3{font-size:15px; font-weight:bold;font-family: arial,helvetica,sans-serif; color:#fff; margin-bottom:12px;}
.fmsgbox p{font-size:12px;margin-bottom:6px; color:#fff}


/* game *******************************************************************/
#gw{margin:0px auto;}
#gaw{background:#3A1794; margin:0px auto; padding:4px;}
#game{}

#ga_fo{margin-top:4px; padding:2px; height:20px; overflow:hidden;}
#ga_fo button{cursor:pointer; background:none; border:none; padding:0px;
        vertical-align: middle; color:#ccc; font-size:11px;  margin:0px 1px;}
#ga_fo button:hover{color:#fffd38;}
#ga_fo h1{float:left; width:200px; margin-right:-200px; position:absolute; z-index: 1000;
    font-size:14px; font-weight: bold; font-family: arial,helvetica, sans-serif}

#ga_fo .ico{margin-right: 3px;}
#ga_fo li{display:inline; margin-left: 2px;}
#ga_ra{float:left; width:320px; text-align: left;}
#ga_to{float:right; width:320px; text-align: right;}


#gaw .ico{width:20px !important; height:20px !important; vertical-align: middle;}
.game{text-align: center;}


/*game header buttons*/
#ga_he {height:20px; padding:2px;}
#ga_he h1{font-size:14px; float:left;}
#ga_he ul{float:right; text-align: right; margin-top:-3px; margin-right:-6px;}
#ga_he li{display: inline; margin-left:4px;}
a#gaheob{color:#aaa; text-decoration: none;}
a#gaheob:hover{color:#fff; text-decoration: underline}

#gaclo .ico{background-position:-200px 0px ;}
#gaclo:hover .ico{background-position:-220px 0px ;}

img.icfav{background-position:-40px -40px; border:1px solid #000; vertical-align: middle}

/*game footer buttons*/
.iclik .ico{background-position:-00px -40px ;}
.icdis .ico{background-position:-20px -40px ;}
.icfav .ico{background-position:-40px -40px ;}
.ichel .ico{background-position:-60px -40px ;}
.icres .ico{background-position:-80px -40px ;}
.iclar .ico{background-position:-100px -40px ;}

.iclik:hover .ico{background-position:-00px -60px ;}
.icdis:hover .ico{background-position:-20px -60px ;}
.icfav:hover .ico{background-position:-40px -60px ;}
.ichel:hover .ico{background-position:-60px -60px ;}
.icres:hover .ico{background-position:-80px -60px ;}
.iclar:hover .ico{background-position:-100px -60px ;}

.faved {background-position:-160px -40px !important; }
.icfav:hover .faved {background-position:-160px -60px !important; }

/* extra game footer */
.gbbar{clear:both; margin-top:10px; padding:6px; padding-bottom: 12px; background:#3A1794; border-radius:3px; -moz-border-radius:3px; }
.gbbar h3{text-align:center;}
.gbbar p{margin-bottom:5px !important;}

/* related games */
#rglc{margin-top:2px;}
#rglc .rgl{overflow: hidden; height:95px; text-align:center;}
.rgli {margin:0px auto; }
.rgli .g{margin-bottom:10px;}


/*modals****************************************************************/
#ov{display:none; position:absolute; margin:0px; padding:0px;  top:0px; left:0px; z-index:900;}
.modal{display: none; background:#c1f5fa; border:8px solid #138fc4; padding:4px; color:#004562}
.modal h2{margin-bottom:6px; }
.modal p{ margin:4px 0px; clear:both;}
.modal p.i{background:#e4fdff; padding:3px; border-radius:3px; -moz-border-radius:3px}
.closebtn{float:right; position:relative; top:-2px; left:2px; /*background:#000;padding:1px;*/ color:#666; font-size:11px; }
.closebtn .ico{width:20px; height:20px; background-position:-200px -20px; vertical-align: middle;}
.closebtn:hover{color:#ccc;}
.closebtn:hover .ico{background-position:-220px -20px ;}

.simplemodal-overlay { background-color: #000; }
/*
#collwin {width:150px; background:#2a0a7b; border:solid #024; border-width:1px; margin-top:5px;
          border-radius:3px; -moz-border-radius:3px;
          -moz-box-shadow: 3px 3px 5px #01325D; -webkit-box-shadow: 3px 3px 5px #01325D; }
#collwin li{list-style: none; width:150px; margin:2px 0px 2px 0px !important; padding:0px !important; background:none;}
#collwin li img{margin:0px 3px 2px 3px; vertical-align: middle; border:1px solid #fff; width:30px; height:20px;}
#collwin li a{margin:0px; display:block; color:#fff; background: #2a0a7b; height:24px; border-radius:0px; -moz-border-radius:0px}
*/

#mygawin {width:480px;}
#helpwin {width:400px;}
#favgames_i, #gamehis_i{clear:both;}
#helpwin p{font-size:13px;}
.msgbox{width:400px; text-align: center; margin:3px auto; color:#fff;}

#main .txtco{margin-top:5px;}
#main h2{margin-bottom:10px;}
#main h3{margin-bottom:6px;}
#main p{margin-bottom:18px;}

/* ie */
#s_he_me .ico{__margin-top:-1px;}
*:first-child+html #s_he_me .ico{margin-top:-1px;}

#me_src .btn{__text-indent:0; __line-height: 100px;}
*:first-child+html #me_src .btn{text-indent:0; line-height: 100px;}

#ga_xfo{__background:none; __border-top:1px solid #002b50;}
#collwin{__width:150px;}
#co_fo{__overflow:hidden;}
#co_to{ __margin-top:-3px;}
*:first-child+html #co_to{margin-top:-3px;}

* html #ga_fo button{width:0; overflow:visible; ;}
*:first-child+html #ga_fo button{padding:1px 2px; overflow:visible}

#tooltip, #tooltip .url {background-image:none;}
#tooltip {padding:6px 3px; width:144px; border:2px solid #fff; background: #2a0a7b /*#072454*/ }
#tooltip .url, #tooltip .body{display:none !important; height:0px; }
#tooltip h3{padding:0px; margin:0px;}
.logo
{
float: left;
width: 338px;
margin-right: 10px;
margin-top: 25px;
}
.adver
{
float: right;
width: 728px;
margin-top: 7px;
margin-right: 5px;
padding:5px;background: #F5F7FA url(images/bgads2.gif) left center no-repeat;padding-left: 30px;
}
.tophom
{
float:right;
width:150px;
margin-top:40px;
text-align:right;
margin-right:5px;
}
.tophom ul li
{
list-style-type:none;
float:right;
margin-left:20px;
}
.pagination {
 
bottom: 0;
left: 0;
right: 0;
height: 30px;
text-align: center;
 
}
.pager {
display: inline-block;
text-align: center;
}
.pager li.active {
background-color: #3A1794;
color: #fff;
}
.pager li:hover {
background-color: #3A1794;
color: #fff;
}
.pager div {

}
.pager ul { display: inline-block}
.pager li {
text-decoration: none;
font-size: 0;
margin: 6px;
background-color: #D4DBE9;
border-radius: 50%;
display: inline-block;
width: 20px;
height: 20px;
font-size: 11px;
cursor:pointer;
line-height: 20px;
color: #000000;
font-weight: bold;
}
#loadingOverlay {
	width: 100%; 
	height: 100%; 
	position: absolute;
	left: 0;
	top: 0;
	z-index: 999; 
	background: url('images/dark_bg.png');
	display: none;
}
#loadingIcon {
	width: 100%; 
	height: 100%;
	background: url('images/loading_bar.gif') no-repeat center center;
}
